# TRNSTORE configuration
{{ ansible_managed | comment }}

# Memory limit in bytes. Default is 10485760 bytes (10 Mb).
#
# MAX_MEM=10485760

# Maximum messages quantity. Default is unlimited.
#
# MAX_CNT=1000

# Lifetime of a message in seconds. Default is 60 seconds.
#
LIFETIME=300
